* { font-family:Arial; font-size:12px; }
img { border:0; }
p { margin:1em 0; }
body {
	padding:0; margin:0;
	background:url(/images/bg.jpg) no-repeat center 0 black;
}
div#wrapper {
	margin:0;
	padding:0;
	text-align:left;
	width:1044px;
	background:url(/images/bg2.jpg) no-repeat 0 320px #930e13;
}
body.recipe div#wrapper { background-image:url(/images/bg2_2.jpg); }
div#nav {
	margin:0;
	padding:328px 0 30px 44px;
	background:url(/images/bg.jpg) no-repeat -78px 0;
}
div#nav a { float:left; display:block; width:71px; height:24px; background:url(/images/nav2.jpg) 0 0 no-repeat; overflow:hidden; text-indent:-1000px; margin-right:20px; }
div#nav a#l_recipe { width:90px; background-position:0 0; }
div#nav a#l_gallery { width:70px; background-position:-104px 0; }
div#nav a#l_collection { width:100px; background-position:-206px 0; }
div#nav a#l_where_to_buy { width:105px; background-position:-328px 0; }
body.recipe div#nav a#l_recipe, div#nav a#l_recipe:hover { background-position:0 -24px; }
body.gallery div#nav a#l_gallery, div#nav a#l_gallery:hover { background-position:-104px -24px; }
body.collection div#nav a#l_collection, div#nav a#l_collection:hover { background-position:-206px -24px; }
body.where_to_buy div#nav a#l_where_to_buy, div#nav a#l_where_to_buy:hover { background-position:-328px -24px; }
div#content {
	clear:both;
	padding:30px 44px 60px 44px;
	background:url(/images/bg3.jpg) bottom left no-repeat;
	color:white;
}
div#content * { color:white; }
div#content a { text-decoration:none; }
div#content a:hover { text-decoration:underline; }
h1 { line-height:26px; font-size:26px; text-indent:-1000px; height:26px; overflow:hidden; margin:0; }
h1#h_recipe { background:url(/images/h_our_recipe.jpg) no-repeat; }
h1#h_collection { background:url(/images/h_collection.jpg) no-repeat; }
h1#h_contact_details { background:url(/images/h_contact_details.jpg) no-repeat; }

h1#h_where_to_buy { background:url(/images/where.gif) no-repeat; }
h1#h_gallery { background:url(/images/gallery.gif) no-repeat; }

div#content div.imggroup {
	width:192px; height:293px;
	float:left; margin:0 20px 40px 20px;
	background:url(/images/img_bg.jpg) no-repeat;
}
div#content div.imggroup img {
	width:150px; height:250px;
	padding:21px 21px;
}

div#footer {
	background:#716869;
	padding:10px 20px;
	text-align:right;
	color:#898383;
}
div#footer * { color:#898383; text-decoration:none; }
div#footer a:hover { text-decoration:underline; }

